WordPress Plugin: post-thumbnail-extras

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.